#smoothmenu1.ddsmoothmenus{
font: bold 26px;
background: #000; /*background of menu bar (default state)*/
padding:0px 0px 0px 0px;
}

#smoothmenu1.ddsmoothmenus ul{
z-index:100;
margin: 0px 0 -1px 0;
padding: 0;
list-style: none;
}

/*Top level list items*/
#smoothmenu1.ddsmoothmenus ul li{
position: relative;
display: inline;
float: left;
background:#000;
}

/*Top level menu link items style*/
#smoothmenu1.ddsmoothmenus ul li a{
/*display: block;*/
background: #000; /*background of menu items (default state)*/
color: white;
padding: 0px 33px;
border-right: none;
color: #ffffff;
text-decoration: none;
line-height:34px;
font-size:16px;
}

* html #smoothmenu1.ddsmoothmenus ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

#smoothmenu1.ddsmoothmenus ul li a:link, #smoothmenu1.ddsmoothmenus ul li a:visited{
color: white;
line-height:34px;
padding-top:8px;
padding-bottom:8px;
font-size:16px;
}

#smoothmenu1.ddsmoothmenus ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: black; 
color: white;
background:#b1790b;
}

#smoothmenu1.ddsmoothmenus ul li a:hover{
background:#b1790b; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
#smoothmenu1.ddsmoothmenus ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
width: 190px; /*width of sub menus*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
#smoothmenu1.ddsmoothmenus ul li ul li{
display: list-item;
float: none;
border-right: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#smoothmenu1.ddsmoothmenus ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
#smoothmenu1.ddsmoothmenus ul li ul li a{
font: normal 12px Arial;
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: none;;
text-transform:capitalize;
border-right: none;
padding-top:8px;
padding-bottom:8px;

}

/* Holly Hack for IE \*/
* html #smoothmenu1.ddsmoothmenus{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 15px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}